@font-face {
	font-family: "Dual";
	src: url('../fonts/Dual-300.woff') format('woff');
}

@font-face {
	font-family: "futura-pt-condensed";
	src: url('../fonts/futura-pt-condensed.woff2') format('woff2');
}

* {
	box-sizing: border-box;
}

HTML,BODY {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Helvetica", Sans-serif;
	color: #fff;
	background-color: #333;
}

#wrapper {
	max-width: 1200px;
	margin: 0 auto;
	box-shadow: 0 0 1rem rgba(0,0,0,0.5);
}
  
a {
	color: #222;
}

section, header {
	width: 100%;
	padding: 2rem;
	border-bottom: 5px solid #666;
	position: relative;
	overflow: hidden;
}

header {
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.45) 100%), url('../images/background/concrete.jpg');
	background-position: center;
}

#logo {
	background-image: url('../images/logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 50%;
	padding: 6%;
	top: 3rem;
}

nav {
	position: absolute;
	right: 2rem;
	top: 140px;
}

nav A {
	text-decoration: none;
	color: #333;
	font-size: 1.75rem;
	text-transform: uppercase;
	margin-right: 2rem;
	font-family: futura-pt-condensed, Sans-serif;
}

nav A.active {
	color: #ddd;
}

H1 {
	text-transform: uppercase;
	font-size: 2rem;
	font-family: "Dual", Sans-serif;
	font-weight: normal;
	margin: 0;
}

.video_select {
	padding: 0.3rem;
	width: 50%;
	clear: both;
	display: flex;
	align-items: center;
}

.video_btn {
	width: 50px;
	height: 45px;
	background-image: url('../images/ui/play_btn.png');
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 0.5rem;
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	border-radius: 0;
	padding: 0.3rem 2rem 0.3rem 0.3rem ;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1rem;
	color: #333;
	background-color: rgba(210,210,210,0.6);
	background-image: url('../images/ui/dropdown_arrow.png');
	background-repeat: no-repeat;
	background-position: center right;	
	background-size: 20px;
	width: 100%;
	position: relative;
}

#hero {
	background-image: url('../images/background/grey_hex.png');
	background-size: 25px;
	width: 100%;
	padding-top: 55.7%;
	margin-top: 1rem;
	
	border-top: 5px solid #ccc;
	border-right: 5px solid #888;
	border-bottom: 5px solid #777;
	border-left: 5px solid #888;

	position: relative;
}

#hero.live {
    padding-top: 56.25%;
}

#hero_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#hero-image {
    max-height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

#video {
	background-image: url('../images/video_placeholder.jpg');
	background-size: cover;
	background-position: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	z-index: 10;
    position: relative;
}

#video video {
    width: 100%;
}

.live #video {
    width: 100%;
}


#launch_details {
    width: 30%;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    padding-top: 100px;
}

#launch_details p {
	padding: 1rem;
	text-align: center;
	font-size: 1.5em;
}

#countdown {
	background-color: #000;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	padding: 1rem;
	text-align: center;
	font-size: 2rem;
}

#next_launch {
    position: absolute;
    left: 0;
    top: 17%;
    width: 100%;
    text-align: center;
}

#launch_location {
    margin: 1.9rem 0px;
}

#wrap {
    background-image: url(../images/headers/earth_logo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.4rem;
    text-align: center;
    padding-top: 10rem;
}

#wrap p:first-child {
    font-size: 2rem;
}

#wrap p:nth-child(3) {
    margin-top: 6rem;
}

#wrap A {
    color: #5cbfea;
}


#why {
    display: flex;
    margin: 1rem 0;
}

#why h1 {
    margin: 0 1rem 0 0;
}

#why p {
    margin: 0;
}

#why a {
    color: #5cbfe9;
}

#how {
	background-image: url('../images/background/white_brushed.jpg');
	color: #333;
}

#who {
	background-image: url('../images/background/blue_brushed.jpg');
}

#where, #challenge {
	background-image: url('../images/background/white_hex.png');
	color: #333;
}

#where .video_select {
    clear: none;
}

#what {
	background-image: url('../images/background/concrete.jpg');
}

#what img {
    width: 50%;
    float: right;
	margin: 0.5rem 0 2rem 1rem;
}

#rocket {
    width: 100% !important;
}

.image_legend {
    float: right;
    clear: right;
    margin-top: -1.7rem;
    font-style: italic;
    font-size: 0.8rem;
}

#what h3 {
    clear: both;
}

#social {
	background-color: #5cbfea;
}

#app_btn {
	background-image: url('../images/ui/app_btn.png');
	background-size: cover;
	background-repeat: no-repeat;
	width: 400px;
	height: 130px;
	position: absolute;
	right: 0;
	top: 50%;
	box-shadow: 0 1rem 1rem rgba(0,0,0,0.5);
}

#map {
	max-width: 30%;
	float: right;
	margin: 0 0 2rem 2rem;
}

.location_item {
    clear: right;
    overflow: hidden;
    margin-top: 1rem;
}

.location_photo {
    width: 30%;
    float: right;
    clear: right;
    margin-left: 2rem;
}

.location_item p {
    margin: 0;
}

/*------------ Social -------------*/

#hashtag {
	color: #000;
	position: absolute;
	right: 2rem;
	top: 4rem;
	font-size: 1.5rem;
}

#twitter_header {
	background-image: url('../images/ui/twitter.png');
	width: 289px;
	height: 71px;
	position: absolute;
	background-size: cover;
	margin-top: 1rem;
}

#instagram_header {
	background-image: url('../images/ui/instagram.png');
	width: 289px;
	height: 71px;
	position: absolute;
	left: 40%;
	background-size: cover;
	margin-top: 1rem;
}

.social {
	margin-top: 6.2rem;
	background-color: #fff;
}

#twitter {
	width: 40%;		
	height: 910px;
	float: left;
	padding: 0 0.5rem; 
	overflow-y: scroll;
}

#instagram {
	width: 60%;
	float: right;
}

.twitter_video {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    margin: 0 0 1rem 0;
}

.twitter_video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

	/*--------- custom sociablekit ui --------*/
	
	.instagram {
		display: grid;
		grid-template-columns: 33.34% 33.34% 33.34%;
	}

	.instacontent {
	    background-color: #000;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    align-content: center;
	    justify-items: center;
	}
	
	.instacontent img {
		max-width: 100%;
	    display: block;
	}
	
	.tweet {
		color: #000;
		margin: 1rem;
		border-bottom: 1px solid #ddd;
	    padding-bottom: 1rem;
	}
	
	.tweet img {
		max-width: 100%;
		margin-bottom: 1rem;
	}
	
	.twitter_item_header {
		display: flex;
		justify-content: space-between;
		font-size: 0.8rem;
		margin: 0.2rem 0;
		color: #377b99;
	}
	
	.twitter a {
		text-decoration: none;
		color: #333;
	}

/*------------- Timeline ---------*/

#timeline_container {
    position: relative;
    width: 100%;
}


#timeline_wrap {
    overflow: hidden;
    position: relative;
    height: 67px;
    width: 100%;
    margin: 0 auto;
}

.scroll #timeline_wrap {
    width: 95%;
}

#timeline {
	display: flex;
	min-width: 100%;
	background: url('../images/ui/timeline_bg.png')  1% center / 15% repeat-x;
	margin: 0.3rem 0 0.8rem 0;
	position: absolute;
	left: 0;
	top: 0;
	transition: left 1s ease;
}

.timeline_item {
	padding: 0.1rem 0.4rem;
	font-size: 0.7rem;
	width: 38px;
}

.tbutton {
	background: url('../images/ui/timeline_btn.png') center / contain no-repeat;
	width: 44px;
	height: 50px;
	color: #fff;
	font-size: 1rem;
	display: flex;
	padding: 0;
	align-items: center;
	justify-content: center;
	margin-right: 0.4rem;
	position: relative;
}

.tbutton:first-child {
    font-size: 0.8rem;
}

.tbutton.active {
	background-image: url('../images/ui/timeline_btn_active.png')
}

.tbutton.active:after {
    content: "";
    background-image: url('../images/ui/timeline_btn_active.png');
    background-size: contain;
    color: black;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 100%;
}

.scroll_arrow {
    width: 20px;
    height: 50px;
    position: absolute;
    top: 3%;
    z-index: 1000;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	display: none;
}

.scroll .scroll_arrow {
	display: block;
}

#left_scroll {
    left: 0;
	background-image: url('../images/ui/timeline_arrow_left_disabled.png');
}

#left_scroll.active {
	background-image: url('../images/ui/timeline_arrow_left_active.png');
}

#right_scroll {
    right: 0;
	background-image: url('../images/ui/timeline_arrow_right_disabled.png');
}

#right_scroll.active {
	background-image: url('../images/ui/timeline_arrow_right_active.png');
}

#timeline_info {
	background: #fff;
	padding: 0.5rem 1rem;
    border: 4px solid #5bbfea;
    height: 150px;
}

#timeline_info H1 {
	color: #5cbfea;
}

.days_sub {
	font-size: 1rem;
}

#milestones {
	float: right;
	color: #5cbfea;
	margin: 0 0 1rem 1rem;
}

#milestones UL {
	list-style: none;
	margin: 0;
	padding: 0;
}

#milestones LI {
	margin-top: 0.5rem;
}

#weather_alert {
    font-size: 1.2rem;
    margin: 1rem;
}

#watchLive {
    width: 150px;
    height: 188px;
    background-color: #5abfea;
    float: right;
    position: absolute;
    right: 30px;
    top: 92px;
    display: flex;
    color: #fff;
    justify-content: center;
    align-items: center;
    margin: 0;
    flex-direction: column;
    font-weight: bold;
    font-size: 1.4rem;
    text-align: center;
    padding: 1rem;
    display: none;
}

.play_btn {
    width: 50px;
    height: 50px;
    background-image: url(../images/ui/play_btn.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 0.5rem;
}

#liveCountdown {
    background-color: #000;
    background-image: url(../images/headers/earth.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 2rem;
    justify-content: center;
    text-align: center;
} 

#liveCounter {
    background-color: #000;
    font-size: 4rem;
    padding: 0.5rem 4rem;
    margin: 2rem 0 13rem 0;
}
/*------------ Video Overlay --------------- */

#videooverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    padding: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100;
}

#videowrap {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    background-color: rgba(0,0,0,0.7);
}

#videowrap iframe {
    position: absolute;
    top: 0;
    left: 0;
}

[v-cloak] {
  display: none !important;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}

.fade-enter, .fade-leave-to {
  opacity: 0;
}  

#imagewrap, #imagewrap IMG {
    max-width: 100%;
}
/*----------- Weather ----------------*/

#weather {
	width: 100%;
    position: absolute !important;
    right: 0;
    bottom: 0; 
}


/*------------- Media -----------*/

#hero.media {
	background-image: url('../images/headers/media_header.jpg') !important;
	background-size: cover;
	height: auto;
	padding-top: 31.5%;
	
}

.media LI {
    margin: 1rem 0;
    overflow: hidden;
}

a.download {
    display: block;
    float: right;
    clear: both;
    background-color: #747474;
    padding: 0.2rem 1rem;
    text-decoration: none;
    color: #fff;
    width: 170px;
    text-align: center;
}

.media #why {
	display: block;
}

/*------------- Gallery ---------------*/

#hero.gallery {
	background-image: url('../images/headers/gallery_header.jpg') !important;
	background-size: cover;
	height: auto;
	padding-top: 31.5%;
	
}

.gallery_grid {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-auto-rows: 270px;
    grid-gap: 0.5rem;
    width: 98%;
}

.gallery_grid.video {
    grid-template-columns: 100%;
    grid-auto-rows: auto;
    padding-top: 56.25%;
    position: relative;
}

.gallery_grid.video div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gallery_grid IMG {
    max-width: 100%;
    max-height: 75%;
    margin-bottom: 1rem;
}

.gallery #how .video_btn {
    display: none;
}

.gallery .video_select {
    margin: 0 0 2rem 0;
    padding: 0;
    float: right;
}

.gallery_item {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    text-align: center;
    background-color: #ffffff99;
}

.gallery_wrap p {
    text-align: right;
    margin: 0.4rem;
    font-style: italic;
    color: #666;
}

/*-------------- Footer/Privacy Links ----------*/

#privacy {
    padding: 0 0 2rem 0;
    display: flex;
}

#privacy UL {
    list-style: none;
    padding: 0;
    margin: 1rem 3rem;
}

#privacy li {
    padding: 0rem;
}

#privacy li.first {
    margin-bottom: 0.5rem;
    text-transform: uppercase;
    font-weight: bold;
}

#privacy A {
    text-decoration: none;
    color: #ddd;
    font-size: 0.8rem;
}

#contact_info h4 {
    margin-top: 1rem;
}